Changeset 81075 in spip-zone


Ignore:
Timestamp:
Feb 26, 2014, 1:30:31 PM (5 years ago)
Author:
cedric@…
Message:

la version 1.40.2 de saisies est buggue, demandons la 1.40.3

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/formidable/trunk/paquet.xml

    r81073 r81075  
    2929
    3030        <necessite nom="spip_bonux" compatibilite="[1.9.3;[" />
    31         <necessite nom="saisies" compatibilite="[1.40.2;[" />
     31        <necessite nom="saisies" compatibilite="[1.40.3;[" />
    3232        <necessite nom="verifier" compatibilite="[0.1;[" />
    3333        <necessite nom="yaml" compatibilite="[1.1;[" />
Note: See TracChangeset for help on using the changeset viewer.